org.eclnt.editor.messaging

## Class REQLayoutSave

- java.lang.Object
- - org.eclnt.editor.messaging.REQLayoutSave

-     public class REQLayoutSave
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `REQLayoutSave()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getContent()`
    `java.lang.String` | `getDirectory()`
    `java.lang.String` | `getJspName()`
    `java.lang.Long` | `getLastChangeTimeStamp()`
    `java.lang.Long` | `getLastDownloadTimeStamp()`
    `void` | `setContent(java.lang.String content)`
    `void` | `setDirectory(java.lang.String directory)`
    `void` | `setJspName(java.lang.String jspName)`
    `void` | `setLastChangeTimeStamp(java.lang.Long lastChangeTimeStamp)`
    `void` | `setLastDownloadTimeStamp(java.lang.Long lastDownloadTimeStamp)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### REQLayoutSave

          public REQLayoutSave()

  - ### Method Detail

    - #### getDirectory

          public java.lang.String getDirectory()

    - #### setDirectory

          public void setDirectory(java.lang.String directory)

    - #### getJspName

          public java.lang.String getJspName()

    - #### setJspName

          public void setJspName(java.lang.String jspName)

    - #### getContent

          public java.lang.String getContent()

    - #### setContent

          public void setContent(java.lang.String content)

    - #### getLastChangeTimeStamp

          public java.lang.Long getLastChangeTimeStamp()

    - #### setLastChangeTimeStamp

          public void setLastChangeTimeStamp(java.lang.Long lastChangeTimeStamp)

    - #### getLastDownloadTimeStamp

          public java.lang.Long getLastDownloadTimeStamp()

    - #### setLastDownloadTimeStamp

          public void setLastDownloadTimeStamp(java.lang.Long lastDownloadTimeStamp)

Copyright © CaptainCasa Gmbh. All Rights Reserved.